.headNav {
	font-family: "Montserrat", Arial, sans-serif;
}

:root {
	--nav-primary: #27AAE1;
	--nav-secondary: #F490B3;
}

#headMain.headerBarHlight.hBarBtm .nav-pills>li>a {
	border-top: none;
	border-bottom: none;
}

#headMain.headerBarHlight .nav-pills>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}

#headMain nav > ul li {
	border-bottom: none;
	margin-bottom: 4px;
}

.headNav .nav {
	display: flex;
	gap: 12px;
	align-items: center;
}

.headNav .nav > li > a {
	padding: 10px 20px;

	color: rgba(255,255,255,0.75) !important;
	font-size: 15px;
	font-weight: 500;
	text-decoration: none;
	text-shadow: none;
	/*text-transform: uppercase;*/

	background: rgb(7 58 80 / 89%) !important;

	/*border: 1px solid rgba(255,255,255,0.45);*/
	border-radius: 8px;

	box-shadow: none;

	transition:
		color 0.5s ease,
		background-color 0.5s ease,
		border-color 0.5s ease,
		box-shadow 0.5s ease,
		text-shadow 0.5s ease;

	user-select: none;
}

.headNav .nav > li > a:hover,
.headNav .nav > li > a:focus {
	color: #ffffff !important;

	background: var(--nav-primary) !important;

	text-shadow:
		0 0 5px #ffffff;

	box-shadow:
		0 0 5px var(--nav-primary),
		0 0 20px var(--nav-primary);
}

.headNav .nav > li.active > a {
	color: #ffffff !important;

	background: var(--nav-secondary) !important;

	text-shadow:
		0 0 5px #ffffff;

	box-shadow:
		0 0 5px var(--nav-secondary),
		0 0 20px var(--nav-secondary);
}

.nav-pills > li > a,
.nav-pills > li > a:hover,
.nav-pills > li > a:focus,
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: transparent;
}